.content-container {
    display: block;
    width: 100%;
}
.content {
    display: block;
    margin: auto;
    width: 100%;
    max-width: 1200px;
    padding-top: 40px;
}
.content .hero-container {
    display: block;
    width: 100%;
    height: 500px;
}
.content .hero {
    display: block;
    width: 100%;
    height: 100%;
}
.content .hero .hero-main-container {
    display: block;
    float: left;
    width: 50%;
    height: 100%;
    padding-right: 10px;
}
.content .hero .hero-list-container {
    display: block;
    float: left;
    width: 50%;
    height: 100%;
    padding-left: 10px;
}
.content .hero .hero-list {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
}
.content .hero .hero-list .hero-item-container {
    display: block;
    float: left;
    width: 50%;
    height: 50%;
}
.content .hero .hero-list .hero-item-container:nth-child(1) {
    padding: 0 10px 10px 0;
}
.content .hero .hero-list .hero-item-container:nth-child(2) {
    padding: 0 0 10px 10px;
}
.content .hero .hero-list .hero-item-container:nth-child(3) {
    padding: 10px 10px 0 0;
}
.content .hero .hero-list .hero-item-container:nth-child(4) {
    padding: 10px 0 0 10px;
}
.banner {
    margin-top: 60px;
}
.banner__wrapper {
    display: flex;
    background-color: #000;
    color: #FFF;
    padding: 40px;
    align-items: center;
    justify-content: space-between;
}
.banner__logo {
    height: 99px;
}
.banner__title {
    font-size: 38px;
    font-weight: 200;
    line-height: 52px;
    width: 50%;
    margin: 0 30px;
}
.banner__button {
    min-width: fit-content;
}
@media(max-width: 1260px) {
    .banner__title {
        font-size: 32px;
        line-height: 42px;
        width: 45%;
    }
}
@media(max-width: 1000px) {
    .banner__title {
        width: 40%;
    }
}
@media(max-width: 920px) {
    .banner__title {
        font-size: 28px;
        line-height: 34px;
    }
}
@media(max-width: 767px) {
    .content {
        padding: 15px 0 0 0;
    }
    .banner {
        text-align: center;
        margin-bottom: 40px;
    }
    .banner__wrapper {
        display: block;
        padding: 50px 30px;
    }
    .banner__title {
        margin: 20px auto;
        width: 100%;
        max-width: 400px;
    }
    .banner__button {
        float: none;
        display: inline-block;
    }
}
.news-events-container {
    display: block;
    width: 100%;
    padding: 0 75px;
    margin-bottom: 40px;
}
.news-events-container::after {
    display: table;
    content: "";
    clear: both;
}
.news-events {
    display: block;
    width: 100%;
    position: relative;
}
.news-events::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.news-container {
    display: block;
    width: 360px;
    position: relative;
    left: -50px;
    z-index: 0;
    overflow: hidden;
    margin-top: 65px;
}
.news {
    display: block;
    width: 100%;
    position: relative;
    z-index: 1000;
    transition: all 500ms cubic-bezier(0.000, 0.000, 0.000, 0.995);
}
.news::after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.news .news-heading-container {
    display: block;
    float: left;
    background: black;
    margin-bottom: 20px;
    margin-left: 50px;
}
.news .news-heading {
    display: block;
    float: left;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
}
.news .news-link {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    color: white;
    text-decoration: none;
    padding: 5px 10px;
}
.news .news-link:hover {
    color: #fe1312;
}
.news .news-list-container {
    display: block;
    float: left;
    width: 100%;
    padding-right: 100px;
}
.news .news-list {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    position: relative;
}
.news .news-list .news-item-container:last-of-type {
    margin-bottom: 0;
}
.news .news-list .news-item {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .share-container {
    display: block;
    width: 50px;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 10px;
    transition: all .08s ease-in-out;
    overflow: hidden;
}
.news .news-list .news-item-container:hover .share-container {
    height: 80px;
}
.news .news-list .news-item .share {
    display: block;
    width: 100%;
    height: 100%;
}
.news .news-list .news-item .share-item {
    display: block;
    width: 100%;
    height: 40px;
}
.news .news-list .news-item .share-item .share-item-link {
    display: block;
    width: 100%;
    height: 100%;
    color: white;
    background: black;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
}
.news .news-list .news-item  .share .share-item .share-item-link:hover {
    background-color: #fe1312;
}
.news .news-list .news-item .news-item-link {
    display: block;
    float: left;
    width: 100%;
    text-decoration: none;
}
.news .news-list .news-item .news-item-link-interior {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .news-item-link .news-item-date-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.news .news-list .news-item .news-item-link .news-item-date {
    display: block;
    float: left;
    color: #8a8a8a;
    font-size: 11px;
    line-height: 1em;
    border-top: 1px solid #cccccc;
    padding-top: 10px;
}
.news .news-list .news-item .news-item-link .news-item-title-container {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.news .news-list .news-item .news-item-link .news-item-title {
    color: black;
    font-size: 21px;
}
.news .news-list .news-item-container:hover .news-item-link .news-item-title {
    color: #fe1312;
}
.news .news-list .news-item .news-item-link .news-item-summary-container {
    display: block;
    float: left;
    width: 100%;
}
.news .news-list .news-item .news-item-link .news-item-summary {
    color: #8a8a8a;
    font-size: 16px;
}
.news .news-list .news-item-container:hover .news-item-link .news-item-summary {
    color: black;
}

.events-container {
    display: block;
    float: left;
    width: 100%;
    padding-left: 310px;
    position: absolute;
    left: 0;
    top: 0;
}
.events {
    margin-bottom: 60px;
}
.events::after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    font-size: 0;
    height: 0;
}
.events .events-list-container {
    display: block;
    float: left;
    width: 100%;
    position: relative;
    z-index: 2;
}
.events .events-list {
    display: block;
    float: left;
    width: 100%;
}
.events .events-list .events-item-container {
    display: block;
    float: left;
    width: 50%;
    height: 100%;
    margin-bottom: 15px;
    position: relative;
}
.events .events-list .events-item-container:nth-child(2n) {
    padding-left: 8px;
}
.events .events-list .events-item-container:nth-child(2n-1) {
    padding-right: 8px;
    clear: both;
}
.events .more-events-container {
    display: block;
    float: left;
    width: 100%;
}
.events .more-events {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    text-align: center;
    background: #e9e9e9;
}
.events .more-events .more-events-link {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    padding: 20px;
    color: rgba(0,0,0,.5);
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}
.events .more-events .more-events-link:hover {
    color: rgba(254,19,18,1);
}
/* Gives padding ot either side of the videos title. Matches "events" title */
@media(max-width: 766px) {
  .videos h3 {
    padding: 0 30px;
  }
}

.sign-up-container {
    display: block;
    width: 100%;
    height: 101px;
    padding: 0 75px;
    clear: both;
    margin-bottom: 60px;
}
.featured-boxes-container {
    background: linear-gradient(to bottom, rgb(242, 242, 242) 0%, rgb(204, 204, 204) 100%);
}
.featured-boxes {
    display: block;
    width: 100%;
    margin: auto;
}
.featured-boxes .content {
    padding-top: 0;
}
.featured-boxes .wrapper {
    padding: 0 75px;
}
.featured-boxes .flex {
    display: flex;
    width: 100%;
    padding: 115px 0;
    border-bottom: 1px solid #ACACAC;
    justify-content: space-between;
    align-items: center;
}
.featured-boxes:first-of-type .flex {
    border-top: 1px solid #ACACAC;
}
.featured-boxes .content-container {
    max-width: 47%;
}
.featured-boxes .content-container:first-of-type {
    order: 2;
}
.featured-boxes .features-list-image {
    width: 100%;
    max-width: 368px;
    float: right;
}
.featured-boxes .category {
    color: black;
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 500;
}
.featured-boxes .title {
    color: black;
    font-size: 48px;
    font-weight: 500;
    line-height: 48px;
    margin-bottom: 20px;
}
.featured-boxes .title strong {
    color: #f1242f;
    font-weight: 500;
    display: block;
}
.featured-boxes .body {
    color: black;
    font-size: 16px;
    margin-bottom: 35px;
    line-height: 1.5em;
}
.featured-boxes .cl-button {
    display: inline-block;
    float: none;
}

#homepage_alert {
    background: #ff0a0a url("/wp-content/themes/cablelabs-v23/images/alert_icon.png") no-repeat scroll 10px 10px;
    color: #fff;
    display: table;
    font-size: 25px;
    margin-bottom: 34px;
    padding: 19px;
    text-indent: 50px;
    width: auto;
}
#homepage_alert a {
    color: #fff;
}



@media(max-width: 1280px) {
    .content {
        max-width: 1280px;
        padding: 40px 40px 0 40px;
    }
}

@media(max-width: 1100px) {
    .content .hero-container {
        height: 450px;
    }
    .news-events-container {
        padding: 0 50px;
    }
    .news-container {
        width: 300px;
    }
    .news .news-list-container {
        padding-right: 60px;
    }
    .events-container {
        padding-left: 250px;
    }
    .sign-up-container {
        padding: 0 50px;
    }
    .featured-boxes .title {
        font-size: 36px;
    }
    .featured-boxes .wrapper {
        padding: 0 50px;
    }
}

@media(max-width: 1000px) {
    .content .hero-container {
        height: 400px;
    }
    .content .hero .hero-main .hero-item-link-interior .category-container {
        top: 5px;
    }
    .content .hero .hero-main .hero-item-link-interior .title-container {
        top: 5px;
    }
    .content .hero .hero-main .hero-item-link-interior .title {
        font-size: 32px;
    }
    .content .hero .hero-item-link-interior .title {
        font-size: 16px;
    }
    .news-events-container {
        padding: 0 20px;
    }
    .news .news-list-container {
        padding-right: 40px;
    }
    .news .news-list .news-item .news-item-link .news-item-title {
        font-size: 18px;
    }
    .news .news-list .news-item .news-item-link .news-item-summary {
        font-size: 14px;
    }
    .events .events-list .events-item-container {
        width: 100%;
    }
    .events .events-list .events-item-container:nth-child(2n) {
        padding-left: 0;
    }
    .events .events-list .events-item-container:nth-child(2n-1) {
        padding-right: 0;
    }
    .sign-up-container {
        padding: 0 20px;
    }
    .featured-boxes .wrapper {
        padding: 0 20px;
    }
    .featured-boxes .flex {
        padding: 75px 0;
    }
}

@media(max-width: 900px) {
    .content .hero-container {
        height: 700px;
    }
    .content .hero .hero-main-container {
        width: 100%;
        height: 50%;
        padding-bottom: 10px;
        padding-right: 0;
    }
    .content .hero .hero-list-container {
        width: 100%;
        height: 50%;
        padding-top: 10px;
        padding-left: 0;
    }
    .content .hero .hero-main .hero-item-link-interior .category-container {
        top: 2px;
    }
    .content .hero .hero-main .hero-item-link-interior .title-container {
        top: 2px;
    }
    .content .hero .hero-main .hero-item-link-interior .title {
        font-size: 32px;
    }
    .content .hero .hero-item-link-interior .title {
        font-size: 14px;
    }
    .events-container {
        padding-left: 250px;
    }
}

@media(max-width: 767px) {
    .page-container {
        overflow-x: hidden;
    }
    .content {
        padding: 15px 0 0 0;
    }
    .content .hero-container {
        height: auto;
        padding: 0 15px;
        margin-bottom: 30px;
    }
    .content .hero .hero-main-container {
        float: none;
        width: 100%;
        height: 300px;
        padding: 0 0 30px 0;
    }
    .content .hero .hero-main .hero-item-link-interior .category-container {
        top: 1px;
    }
    .content .hero .hero-main .hero-item-link-interior .title-container {
        top: 1px;
    }
    .content .hero .hero-main .hero-item-link-interior .title {
        font-size: 24px;
    }
    .content .hero .hero-item-link-interior .title {
        font-size: 18px;
    }
    .content .hero .hero-list-container {
        float: none;
        width: 100%;
        padding: 0;
    }
    .content .hero .hero-list {
        float: none;
    }
    .content .hero .hero-list .hero-item-container {
        float: none;
        width: 100%;
        height: 200px;
    }
    .content .hero .hero-list .hero-item-container:nth-child(1),
    .content .hero .hero-list .hero-item-container:nth-child(2),
    .content .hero .hero-list .hero-item-container:nth-child(3),
    .content .hero .hero-list .hero-item-container:nth-child(4) {
        padding: 0 0 30px 0;
    }
    .content .hero .hero-item-link-interior .title-container {
        padding-right: 4%;
    }
    .content .hero .hero-main .hero-item-link-interior .title {
        padding: 15px 15px 0 0;
    }
    .news-events-container {
        padding: 0;
    }
    .events {
        padding: 0 30px;
    }
    .events-container {
        position: static;
        padding-left: 0;
    }
    .news-container {
        width: 100%;
        position: static;
        float: left;
        padding: 0 30px;
    }
    .news .news-heading-container {
        margin-left: 0;
    }
    .news .news-list-container {
        padding-right: 0;
    }
    .news .news-list .news-item-container {
        padding: 0;
    }
    .news .news-list .news-item-container:nth-child(n+5) {
        display: none;
    }
    .news .news-list .news-item-container:hover .share-container {
        display: none;
    }
    .news .news-list .news-item .news-item-link .news-item-date {
        font-size: 9px;
    }
    .sign-up-container {
        height: auto;
        padding: 0 30px;
    }
    .sign-up-container:after {
        content: "";
        display: table;
        clear: both;
    }
    .featured-boxes .wrapper {
        padding: 0 30px;
    }
    .featured-boxes .content-container {
        max-width: 100%;
    }
    .featured-boxes .flex {
        display: block;
    }
    .featured-boxes .features-list-image {
        float: none;
        margin-bottom: 40px;
    }
}
